#####  Created by:
#####  Bridge Commander Universal Tool


import App
import Foundation


Foundation.SoundDef("sfx/Weapons/JTCPhaser_A.wav", "JTCPhaser Start", 1)
Foundation.SoundDef("sfx/Weapons/JTCPhaser_B.wav", "JTCPhaser Loop", 1)
